IBANK - PROJECT - Defect #35
“Update Pentest

22/02/2021 03:23 - Puwanat Kobsuk

aniug: Test : Done (bR 22/02/2021
anuaa: High Tuasumnua: 23/02/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

Update Pentest login 1 193011

115994

#1 - 22/02/2021 09:26 - Piyapat Sangpayap

- dame changed from Dev : Todo to Dev : Doing

#2 - 22/02/2021 09:27 - Piyapat Sangpayap
- Thasunmina set to 23/02/2021
- dnmg changed from Dev : Doing to Test : Todo

- nouna1e i changed from Puwanat Kobsuk to Anonymous

#3 - 25/02/2021 04:33 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#4 - 25/02/2021 04:33 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#5 - 25/02/2021 04:34 - Anonymous
- dnme changed from Test : Re-Defect to Dev : Todo

- waunae i changed from Anonymous to Anonymous
undlaiag Version: 7.79 23-02-2564

#6 - 25/02/2021 05:24 - Piyapat Sangpayap

- wauna1e i deleted (Anonymous)

#7 - 01/03/2021 03:00 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- waunae i set to Anonymous

#8 - 01/03/2021 03:00 - Anonymous

- dnmg changed from Dev : Doing to Test : Todo

#9 - 01/03/2021 06:04 - Anonymous

- dame changed from Test : Todo to Test : Doing

#10 - 01/03/2021 06:05 - Anonymous
- unw 2021-03-01_13-21-33.mp4 added

- dnme changed from Test : Doing to Test : Done
